main_homepage:
  path: /
  controller: App\Controller\Main\DefaultController::index

app_login:
  path: /login
  controller: App\Controller\Main\DefaultController::login
  options:
    expose: true

main_product:
  resource: "routing/main_product.yml"
  prefix:   /

main_page:
  resource: "routing/main_page.yml"
  prefix:   /sayfa

main_contact:
  resource: "routing/main_contact.yml"
  prefix:   /iletisim

main_account:
  resource: "routing/main_account.yml"
  prefix:   /hesap

main_ajax:
  resource: "routing/common_ajax.yml"
  prefix:   /ajax

main_cart:
  resource: "routing/main_cart.yml"
  prefix:   /cart

main_checkout:
  resource: "routing/main_checkout.yml"
  prefix:   /checkout

main_wishlist:
  resource: "routing/main_wishlist.yml"
  prefix:   /wishlist

main_faq:
  resource: "routing/main_faq.yml"
  prefix:   /faq

main_agb:
  resource: "routing/main_agb.yml"
  prefix:   /agb

main_prufungsvorbereitung:
  resource: "routing/main_prufungsvorbereitung.yml"
  prefix:   /prufungsvorbereitung

main_schulvorbereitung:
  resource: "routing/main_schulvorbereitung.yml"
  prefix:   /schulthemen

main_simulationsprufung:
  resource: "routing/main_simulationsprufung.yml"
  prefix:   /simulationsprufung

main_nachhilfe:
  resource: "routing/main_nachhilfe.yml"
  prefix:   /nachhilfe

main_korb:
  resource: "routing/main_korb.yml"
  prefix:   /warenkorb

main_profile:
  resource: "routing/main_profile.yml"
  prefix:   /profile

main_kontakt:
  resource: "routing/main_kontakt.yml"
  prefix:   /kontakt

main_cookie:
  resource: "routing/main_cookie.yml"
  prefix:   /cookie-richtlinie




main_homepage_home:
  path: /home
  controller: App\Controller\Main\DefaultController::index

main_homepage_shop:
  path: /shop
  controller: App\Controller\Main\DefaultController::index

main_homepage_verkaufsstellen:
  path: /verkaufsstellen
  controller: App\Controller\Main\DefaultController::index

main_homepage_gymikurse:
  path: /gymikurse
  controller: App\Controller\Main\DefaultController::index

main_homepage_uberuns:
  path: /uberuns
  controller: App\Controller\Main\DefaultController::index

main_homepage_bewertungen:
  path: /bewertungen
  controller: App\Controller\Main\DefaultController::index



main_redirect1:
  path: /shop/{alias}/{alias2}
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect2:
  path: /prufungsinfos
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect3:
  path: /verkaufsstellen
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect4:
  path: /sepet
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect5:
  path: /uber-uns
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect6:
  path: /seite/agb
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect7:
  path: /seite/impressum
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect8:
  path: /seite/jobs
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect9:
  path: /produkt/{alias}/{alias2}
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect10:
  path: /shop
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect11:
  path: /produkt
  controller: App\Controller\Main\DefaultController::redirectTo

main_redirect12:
  path: /video-blog
  controller: App\Controller\Main\DefaultController::redirectTo